.gallery {
    border-radius: 16px;
    overflow: hidden;
    max-width: 800px;
    margin: 0 auto;
}
.gallery .frame {
    width: 100%;
    position: relative;
    overflow: hidden;
}
.gallery .frame .slider {
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 300px;
    top: 0px;
    left: 0px;
    top: 0;
    -webkit-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
}

.gallery .controlls {
    height: 70px;
    background: rgba(255, 255, 255, 0.9);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0 10px;
}
.gallery .controlls .indexes {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 7px;
}
.gallery .controlls .indexes .item {
    height: 8px;
    width: 8px;
    border-radius: 100px;
    background: black;
    -webkit-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
}
.gallery .controlls .indexes .item.this {
    background: var(--orange);
}
.controlls .left_btn, .controlls .right_btn {
    height: 45px;
    width: 45px;
    background: var(--orange);
    border-radius: 10px;
    position: relative;
    -webkit-tap-highlight-color: transparent;
    -webkit-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
    cursor: pointer;
}
.controlls .left_btn:hover, .controlls .right_btn:hover {
    background: #000000;
}
.controlls .left_btn {
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
}
.controlls .right_btn {
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
}
.controlls .left_btn::before,
.controlls .left_btn::after,
.controlls .right_btn::before,
.controlls .right_btn::after {
    content: '';
    height: 30px;
    width: 8px;
    background: black;
    position: absolute;
    border-radius: 3px;
    top: 8px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.controlls .left_btn::before{
    left: 8px;
}
.controlls .left_btn::after {
    left: 8px;
    -webkit-transform-origin: 50% 4px;
        -ms-transform-origin: 50% 4px;
            transform-origin: 50% 4px;
    -webkit-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
            transform: rotate(-90deg);
}
.controlls .right_btn::before{
    right: 8px;
}
.controlls .right_btn::after {
    right: 8px;
    -webkit-transform-origin: 50% 4px;
        -ms-transform-origin: 50% 4px;
            transform-origin: 50% 4px;
    -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg);
}
.controlls .left_btn:hover::after, 
.controlls .right_btn:hover::after,
.controlls .left_btn:hover::before, 
.controlls .right_btn:hover::before {
    background: var(--orange);
}